.kundenportal #main {
	position: relative;
	overflow-x: hidden;
}

.ce_hofff_recursive-download-folder {
	max-width: 100% !important;
	width: 100% !important;
}

.ce_hofff_recursive-download-folder ul {
	margin: 0 !important;
	padding: 0 !important;
	max-width: 100% !important;
	width: 100% !important;
}

.ce_hofff_recursive-download-folder ul ul {
	padding-left: 25px !important;
}

.ce_hofff_recursive-download-folder li {
	display: block;
	width: 100%;
	border-bottom: 1px solid #ebebeb !important;
	margin: 0 !important;
}

.ce_hofff_recursive-download-folder .file {
	display: inline-block;
	float: left;
	width: auto !important;
	
}

.ce_hofff_recursive-download-folder .level_1 {
	border-bottom: 1px solid #ebebeb !important;
}

.ce_hofff_recursive-download-folder .level_2 .file {
	display: block;
	width: 100% !important;
}

.file img {
	max-width: 18px !important;
	width: auto !important;
	margin: 0 !important;
	display: inline-block !important;
}

.mod_personalData .widget {
	width: 45%; 
	margin-top: 35px; 
	padding-left: 10px;
}

.mod_personalData .submit {
	width: 200px;
	background: #143745;
	color: #fff;
	padding: 10px;
	margin: 45px 0 0 10px; 
}

.mod_fileBrowser.block {
	overflow: visible !important;
}

.mod_fileBrowser table {
	margin: 25px 0;
}

.mod_fileBrowser form {
	display: flex;
	width: 100%;
	max-width: 850px;
	
}


.mod_fileBrowser .submit-container button {
	background: #143745 !important;
	color: #fff !important;
	border: none;
	padding: 15px;
}

.mod_fileBrowser .qq-upload-button {
	background: #fff;
	border: 1px solid #143745 !important;
	color: #ccc;
	width: 222px;
	height: 50px;
	line-height: 35px;
}


.widget-fineuploader {
	padding: 0 !important;
}


.mod_fileBrowser .values {
	display: none;
}

.widget-fineuploader.mandatory.error {
	position: relative;
}

.widget-fineuploader.mandatory.error .error {
	border: 1px solid #ebccd1;
	color: #a94442;
	background: #f2dede;
	padding: 10px;
	text-align: center;
	
}
.tl_confirm {
	border-color: 1px solid #c3e6cb;
	max-width: 500px;
	color: #155724;
	background: #d4edda;
	padding: 10px;
	text-align: center;
	
}






